你好,游客 登录 注册 搜索
背景:
阅读新闻

Linux Kernel本地权限提升漏洞(CVE-2017-15102)

[日期:2017-11-14] 来源:Linux社区  作者:Linux [字体: ]
Linux Kernel本地权限提升漏洞(CVE-2017-15102)


发布日期:2017-11-14
更新日期:2017-11-14

受影响系统:

Linux kernel <= 4.9-rc1

描述:


BUGTRAQ  ID: 101790
CVE(CAN) ID: CVE-2017-15102

Linux Kernel是Linux操作系统的内核。

Linux kernel <= 4.9-rc1版本在[legousbtower]驱动程序存在竞争条件漏洞,可造成空指针间接引用,权限提升。

<*来源:James Patrick Evans
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://bugzilla.redhat.com/show_bug.cgi?id=1505905
https://github.com/torvalds/linux/commit/2fae9e5a7babada041e2e161699ade2447a01989

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-11/148605.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款